Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4889 - Uncompressed kernels installed
Summary: Uncompressed kernels installed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 16:34 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-05 05:46:35 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 1999-09-03 16:34:55 UTC
Is there some reason (other than oops) that the more recent
kernel rpms install uncompressed (vmlinux) version of the
kernel into /boot?

As far as I know, these are unusable and unnecessary (at
least on iX86 systems).  These are big files and take a
bunch of space.  Even more important, they are confusing.

Gene

Comment 1 Gene Czarcinski 1999-09-24 17:37:59 UTC
Resolved?  And the resolution is?

Comment 2 Cristian Gafton 1999-10-05 05:46:59 UTC
Some machines have trouble booting off with the compressed kernels.
We've got reports on some weird very-big-mem machines having this
problem, to which we have no otherworkaround other than providing the
uncompressed kernel.

Also, nothing beats "gdb /boot/vmlinux" for hardcore folks.


Note You need to log in before you can comment on or make changes to this bug.